{% set CodiceModulo = "MAN_IMP_TER" %}
{% set Urn = "document:c_a794:manifestazione.impianti.termici" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Ecologia"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list="csc"
uo_globo_list=""
descrizione="Manifestazione di interesse affidamento servizio impianti termici"
destinatario_amministrazione=""
destinatario_ufficio="U0233"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.0|08/12/2020"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="ULT_SOGG_IMP_TER"
urn_modulo_figlio="document:c_a794:ulteriori.soggetti.impianti.termici"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}
  Manifestazione di interesse per l'affidamento dei servizi di ispezione impianti termici
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="3">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Manifestazione di interesse per affidamento del servizio di impianti termici'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Manifestazione di interesse per l'affidamento dei servizi di ispezione impianti termici
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<p class="Modulo">
  in qualità di
</p>
<div id="Tassonomia_Ruolo" name="Tassonomia_Ruolo" mandatory="true" label="Ruolo"></div>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Ruolo1" name="Tassonomia_Ruolo" type="radio" value="1"/>
      </td>
      <td>
        singolo operatore (professionista)
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Ruolo2" name="Tassonomia_Ruolo" type="radio" value="2"/>
      </td>
      <td>
        titolare dell'associazione tra professionisti <i>(studio associato)</i>
      </td>
    </tr>
     <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Ruolo3" name="Tassonomia_Ruolo" type="radio" value="3"/>
      </td>
      <td>
        legale rappresentante
      </td>
    </tr>
    </tbody>
    </table>
    
    <table class="Modulo" style="border: 1px solid grey;" mandatory_enabled="#Tassonomia_Ruolo2.checked() || #Tassonomia_Ruolo3.checked()">
      <tbody>
        <tr class="Rigaintestazioneridotta">
          <td colspan="5">
            <p class="Labelcella"> Denominazione/Ragione sociale </p>
          </td>
        </tr>
        <tr >
          <td colspan="5">
            <input class="" id="Tassonomia_Denominazione" name="Tassonomia_Denominazione" style="width:100%" label="Denominazione/Ragione sociale"/>
          </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
            <td colspan="5">
                <p class="Labelcella"> Sede legale </p>
            </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
          <td style="width:8%;">
            <p class="Labelcella"> Provincia </p>
          </td>
          <td style="width:28%;">
            <p class="Labelcella"> Comune </p>
          </td>
          <td>
            <p class="Labelcella"> Indirizzo </p>
          </td>
          <td style="width:8%;">
            <p class="Labelcella"> Civico </p>
          </td>
          <td style="width:13%;">
            <p class="Labelcella"> CAP </p>
          </td>
        </tr>
        <tr>
          <td>
					  {{ utils.provincie( 'Titolare' + 'Titolare_ProvinciaSede', label="Provincia della sede legale") }}
          </td>
				  <td>
					  <select class="inputNormal" id="Titolare_ComuneSede" name="Titolare_ComuneSede" style="width:100%" label="Comune della sede legale" dynamic_value="getComuniFromProvincia( #Titolare_ProvinciaSede.value(), 'Titolare_ComuneSede')"> </select>
				  </td>
          <td>
            <input class="" id="Titolare_ViaSede" name="Titolare_ViaSede" style="width:100%;" label="Indirizzo della sede legale" format="regular_expression" expression="^(.+)\s(.+)$"/>
          </td>
          <td>
            <input class="" id="Titolare_CivicoSede" name="Titolare_CivicoSede" style="width:100%;" label="Civico della sede legale" maxlength="10"/>
          </td>
          <td>
            <input class="" id="Titolare_CAPSede" name="Titolare_CAPSede" style="width:100%;" format="cap" label="CAP della sede legale"/>
          </td>
        </tr>
      </tbody>
    </table>
    <table class="Modulo" style="border:1px solid grey; margin-top:-1px;" mandatory_enabled="#Tassonomia_Ruolo2.checked() || #Tassonomia_Ruolo3.checked()" >
      <tbody>
        <tr class="Rigaintestazioneridotta">
          <td style="width:50%;">
            <p class="Labelcella"> Codice Fiscale </p>
          </td>
          <td>
            <p class="Labelcella"> Partita IVA </p>
          </td>
        </tr>
        <tr>
          <td>
            <input class="" id="Tassonomia_CFPI" name="Tassonomia_CFPI" label="Codice fiscale" style="width:100%;" format="cfpiva"/>
          </td>
          <td>
            <input class="" id="Tassonomia_CFPI" name="Tassonomia_CFPI" label="Partita IVA" style="width:100%;" format="piva"/>
          </td>
        </tr>
      </tbody>
    </table>
    <table class="Modulo" style="border:1px solid grey; margin-top:-1px;" mandatory_enabled="#Tassonomia_Ruolo2.checked() || #Tassonomia_Ruolo3.checked()">
      <tbody>
        <tr class="Rigaintestazioneridotta">
          <td>
            <p class="Labelcella"> Telefono </p>
          </td>
          <td style="width:30%;">
            <p class="Labelcella">Posta elettronica ordinaria </p>
          </td>		  
          <td style="width:34%;">
            <p class="Labelcella"> Posta elettronica certificata </p>
          </td>
        </tr>
        <tr>
          <!-- Telefono soggetto giuridico -->
          <td>
            <input class="inputNormal" id="Tassonomia_TelefonoSede" label="Telefono soggetto giuridico" name="Tassonomia_TelefonoSede" style="width:100%" format="regular_expression" expression="(^[0|3]{1}[0-9]{5,10}$)"/>
          </td>
		  <!-- Email ordinaria -->
           <td>
              <input class="inputNormal" format="email" id="Tassonomia_EMailSede" format="mail" label="E-mail soggetto giuridico" name="Tassonomia_EMailSede" style="width:100%;"/>					
            </td>			  
          <!-- Email PEC -->
          <td>
            <input class="inputNormal" format="pec" id="Tassonomia_EMailPECSede" label="E-mail PEC soggetto giuridico" format="pec" name="Tassonomia_EMailPECSede" style="width:100%;"/>			
          </td>			
        </tr>
      </tbody>
    </table>
<br>
<h3 class="Modulo">
  PRESO ATTO
</h3>
<p class="Modulo">
  di tutte le condizioni e dei termini di partecipazione stabiliti nell’Avviso pubblicato sul sito internet istituzionale del comune di Bergamo e nella procedura Sintel avviata
</p>
<h3 class="Modulo">
  MANIFESTA
</h3>

<br>
<p class="Modulo">
  l’interesse a partecipare alla procedura per l'affidamento dei servizi di ispezione in campo degli impianti di climatizzazione ad uso civile nonchè delle attività connesse al contenimento dei consumi di energia e all'alimentazione del Catasto Unico Regionale degli Impianti Termici (C.U.R.I.T.) e, a tal fine, 
</p>

<br>
{{ utils.Dichiara_445() }}
<br>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    {% set dichiara = [ " di essere/che il tecnico incaricato per l'ispezione è in possesso dei requisiti generali e di capacità tecnica e professionale individuati nell'avviso",
                        " che con riferimento al punto 20 (punti 8, 9 e 10) della delibera della Giunta Regionale del 05/08/2020, n. 3502, qualora si verificassero condizioni di incompatibilità relative all’affidamento del servizio di ispezione, provvederà immediatamente a segnalarlo al Comune di Bergamo",
                        " di accettare che ogni comunicazione relativa alla procedura in oggetto venga validamente inviata al seguente indirizzo di posta elettronica certificata della cui operatività assumo ogni rischio <input class='inputNormal' id='Parametri_PecComunicazioni' name='Parametri_PecComunicazioni' style='width: 100%;'' label='Pec Comunicazioni' mandatory='true' format='pec'/>"] %}
    {% for i in dichiara %}
      <tr>
        <td style="vertical-align: top; width: 4%;">
          <input id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
        </td>
        <td>
          {{ i|safe }}
        </td>
      </tr>
    {% endfor %}
  </tbody>
</table>
<br>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          Associazione di professionisti
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
         <input id="Tassonomia_Associato" name="Tassonomia_Associato" type="checkbox" dynamic_check="true" mandatory_enabled="#Tassonomia_Ruolo2.checked()"/>
      </td>
      <td>
        <p>
          che l’associazione è composta dai seguenti professionisti
        </p>
      </td>
    </tr>  
  </tbody>
</table>
    {% for i in range(1, 5) %}

  <input id="AventeTitolo{{i}}_Titolo" name="AventeTitolo{{i}}_Titolo" type="hidden" value="Avente Titolo"/>
  <input id="AventeTitolo{{i}}_Ruolo" name="AventeTitolo{{i}}_Ruolo" type="hidden" value="Avente Titolo"/>
  {% if i == 1 %}
    {{ anagrafica.persona_fisica("AventeTitolo"~i, "<input id='AventeTitolo"~i~"_DatiPersonaObbligatori' name='AventeTitolo"~i~"_DatiPersonaObbligatori' type='checkbox' dynamic_check='#Tassonomia_Ruolo2.checked()' enabled='#Tassonomia_Ruolo2.checked()'/> generalità del professionista ("~i~"° associato)", 
    "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:none", "none") }}
  {% else %}
    {{ anagrafica.persona_fisica("AventeTitolo"~i, "<input id='AventeTitolo"~i~"_DatiPersonaObbligatori' name='AventeTitolo"~i~"_DatiPersonaObbligatori' type='checkbox' enabled='#AventeTitolo"~(i-1)~"_DatiPersonaObbligatori.checked()'/> generalità del professionista ("~i~"° associato)", 
    "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:none", "none") }}
  {% endif %}
  <table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
     <tr class="Rigaintestazioneridotta">
        <td>
           <p class="Labelcella">
             Titolo
           </p>
        </td>
         <td>
           <p class="Labelcella">
             Incaricato dello svolgimento del servizio ispettivo
           </p>
        </td>
        </tr>
      <tr>
        <td>
          <input class="inputNormal" id="Parametri_titoloprof{{i}}" name="Parametri_titoloprof{{i}}" style="width: 100%;" label="Titolo professionista" mandatory_enabled="#AventeTitolo{{i}}_DatiPersonaObbligatori.checked()" />
        </td>
        <td style="vertical-align: top; width: 4%;">
          <input  id="Parametri_IspTecnico{{i}}" name="Parametri_IspTecnico{{i}}" type="checkbox" style="width: 100%;" label="Incaricato ispezione" enabled="#AventeTitolo{{i}}_DatiPersonaObbligatori.checked()" />
        </td>
      </tr>
      </tbody>
</table>
  {% if not loop.last %}
  {% endif %}
  {% endfor %}
  
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;" enabled="#AventeTitolo4_DatiPersonaObbligatori.checked()">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella"> Ulteriori associati (allegare il modulo "ulteriori associati")  </p>
      </td>
    </tr>
    <tr>
      <td>
        <p> 
          Sono presenti  
          <input class="" id="Parametri_num_altr_ass" name="Parametri_num_altr_ass" style="width:5%;" value="0" label="Numero ulteriori associati" format="number"/> 
          ulteriori associati
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo"style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella">
         Impresa/Società
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="6">
         <input id="Tassonomia_Impresa" name="Tassonomia_Impresa" type="checkbox" dynamic_check="true" mandatory_enabled="#Tassonomia_Ruolo3.checked()"/>
      </td>
      <td colspan="3">
        <p>
          che l'impresa/società è iscritta alla Camera di Commercio di
        </p>
      </td>
    </tr> 
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Sede Camera di Commercio
        </p>
      </td>
    </tr> 
    <tr>
      <td colspan="3">
        <input class="inputNormal" id="Parametri_SedeCCIA" name="Parametri_SedeCCIA" style="width: 100%;" label="Sede Camera di commercio" mandatory_enabled="#Tassonomia_Ruolo3.checked()" /> 
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Numero iscrizione
        </p>
      </td>
       <td>
        <p class="Labelcella">
          Data iscrizione
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Tipologia
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_NumIscr" name="Parametri_NumIscr" style="width: 100%;" label="Numero iscrizione" mandatory_enabled="#Tassonomia_Ruolo3.checked()"  />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataIscr" name="Parametri_DataIscr" style="width: 100%;" label="Data Iscrizione" mandatory_enabled="#Tassonomia_Ruolo3.checked()" />
      </td>
      <td>
        <select name="Parametri_Tipologia" id="Parametri_Tipologia" label="Tipologia" mandatory_enabled="#Tassonomia_Ruolo3.checked()">
          <option value=""></option>
          <option value="impresa individuale">impresa individuale</option>
          <option value="società in nome collettivo">società in nome collettivo</option>
          <option value="società in accomandita semplice">società in accomandita semplice</option>
          <option value="società per azioni">società per azioni</option>
          <option value="società in accomandita per azioni">società in accomandita per azioni</option>
          <option value="società a responsabilità limitata">società a responsabilità limitata</option>
          <option value="società di professionisti">società di professionisti</option>
          <option value="altro (specificare)">altro (specificare)</option>
        </select>
      </td>
      </tr>
      <tr>
        <td colspan="4">
          <input class="inputNormal" id="Parametri_SpecificaImpresa" name="Parametri_SpecificaImpresa" style="width: 100%;" label="Specifica tipo impresa" mandatory_enabled="#Parametri_Tipologia.value() == 'altro (specificare)'"/>
        </td>
      </tr>
      <tr>
        <td style="vertical-align: top; width: 4%;">
         <input class="inputNormal" id="Parametri_Ateco" name="Parametri_Ateco" style="width: 100%;" label="Codice Ateco" type="checkbox" mandatory_enabled="#Tassonomia_Ruolo3.checked()" dynamic_check="true" />
        </td>
        <td colspan="4">
           <p>che l'impresa ha il codice ATECO2007 </p>
        </td>
      </tr>      
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          Componenti dell'impresa o della società
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
         <input id="Tassonomia_Società" name="Tassonomia_Società" type="checkbox" dynamic_check="true" mandatory_enabled="#Tassonomia_Ruolo3.checked()"/>
      </td>
      <td>
        <p>
          che l'impresa è composta da*:
        </p>
        <p>
          <i>*In caso di imprese individuali devono essere indicati il titolare ed il direttore tecnico ove esistente, in caso di società in nome collettivo o in accomandita semplice devono essere indicati il socio o i soci ed il direttore tecnico ove esistente, per tutti gli altri tipi di società o consorzio devono essere indicati gli amministratori muniti di poteri di rappresentanza e il direttore tecnico ove esistente</i>
        </p>
      </td>
    </tr>  
  </tbody>
</table>

       {% for i in range(1, 5) %}

  <input id="Socio{{i}}_Titolo" name="Socio{{i}}_Titolo" type="hidden" value="Avente Titolo"/>
  <input id="Socio{{i}}_Ruolo" name="Socio{{i}}_Ruolo" type="hidden" value="Avente Titolo"/>
  {% if i == 1 %}
    {{ anagrafica.persona_fisica("Socio"~i, "<input id='Socio"~i~"_DatiPersonaObbligatori' name='Socio"~i~"_DatiPersonaObbligatori' type='checkbox' dynamic_check='#Tassonomia_Ruolo3.checked()' enabled='#Tassonomia_Ruolo3.checked()'/> generalità del socio ("~i~"° socio)", 
    "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:none", "none") }}
  {% else %}
    {{ anagrafica.persona_fisica("Socio"~i, "<input id='Socio"~i~"_DatiPersonaObbligatori' name='Socio"~i~"_DatiPersonaObbligatori' type='checkbox' enabled='#Socio"~(i-1)~"_DatiPersonaObbligatori.checked()'/> generalità del socio ("~i~"° socio)", 
    "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:none", "none") }}
  {% endif %}
  <table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Qualitifica/carica
        </p>
      </td>
      <td>
          <p class="Labelcella">
            Direttore Tecnico
          </p>
      </td>
         <td>
           <p class="Labelcella">
             Incaricato dello svolgimento del servizio ispettivo
           </p>
        </td>
    </tr>
    <tr>
      <td>
        <input id="Parametri_Carica{{i}}" name="Parametri_Carica{{i}}" style="width: 100%;" label="Qualifica/Carica" mandatory_enabled="#Socio{{i}}_DatiPersonaObbligatori.checked()"/> 
      </td>
      <td style="vertical-align: top; width: 4%;">
          <input  id="Parametri_DirTecnico{{i}}" name="Parametri_DirTecnico{{i}}" type="checkbox" style="width: 100%;" label="Direttore tecnico" enabled="#Socio{{i}}_DatiPersonaObbligatori.checked()" />
        </td>
           <td style="vertical-align: top; width: 4%;">
          <input  id="Parametri_Ispettore{{i}}" name="Parametri_Ispettore{{i}}" type="checkbox" style="width: 100%;" label="Incaricato ispezione" enabled="#Socio{{i}}_DatiPersonaObbligatori.checked()" />
        </td>
    </tr>
      </tbody>
</table>
  {% if not loop.last %}
  {% endif %}
  {% endfor %}

<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;" enabled="#Socio4_DatiPersonaObbligatori.checked()">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella"> Ulteriori soci (allegare il modulo "ulteriori soci")  </p>
      </td>
    </tr>
    <tr>
      <td>
        <p> 
          Sono presenti  
          <input class="" id="Parametri_num_altr_sogg" name="Parametri_num_altr_sogg" style="width:5%;" value="0" label="Numero ulteriori soci" format="number"/> 
          ulteriori soci
        </p>
      </td>
    </tr>
  </tbody>
</table>

  
<br>

<globo_salto_pagina></globo_salto_pagina>

<br>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width: 100%; height: 5cm;" label="Eventuali annotazioni"></textarea>
      </td>
    </tr>
  </tbody>
</table>

<br>
<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti la casella se si desidera aggiungere degli allegati) </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="ULTERIORI_ASSOCIATI" name="ULTERIORI_ASSOCIATI" dynamic_check="parseInt(#Parametri_num_altr_ass.value()) > 0" enabled="parseInt(#Parametri_num_altr_ass.value()) > 0" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td  style="background-color: #eeeeee;"> 
        <p> 
          n° 
          <input class="inputNormal" id="Parametri_num_ult_sogg_associati" name="Parametri_num_ult_sogg_associati" style="width: 4%;" dynamic_value="#Parametri_num_altr_ass.value()" format="number" readonly/> 
          ulteriori associati
        <p>
      </td>
    </tr>
      <tr>
      <td>
        <input id="ULTERIORI_SOCI" name="ULTERIORI_SOCI" dynamic_check="parseInt(#Parametri_num_altr_sogg.value()) > 0" enabled="parseInt(#Parametri_num_altr_sogg.value()) > 0" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td  style="background-color: #eeeeee;">
        <p> 
          n° 
          <input class="inputNormal" id="Parametri_num_ult_sogg_soci" name="Parametri_num_ult_sogg_soci" style="width: 4%;" dynamic_value="#Parametri_num_altr_sogg.value()" format="number" readonly/> 
          ulteriori soci
        <p>
      </td>
    </tr>    
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br>
{{ utils.trattamento_dati_personali() }}
<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cULT_SOGG_IMP_TER" name="GLOBO_modulofiglio_cULT_SOGG_IMP_TER" type="hidden" value="" obbligatorio="(#ULTERIORI_ASSOCIATI.checked() || #ULTERIORI_SOCI.checked()) ? 'OBBLIGATORIO' : ''"/>


<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
